@font-face {
  font-family: 'Sofia Pro';
  font-style: normal;
  font-weight: 400;
  src: local("Sofia Pro Light"), local("Sofia-Pro-Light"), url("../assets/fonts/Sofia_Pro_Light.otf") format("opentype"); }

@font-face {
  font-family: 'Sofia Pro';
  font-style: normal;
  font-weight: 700;
  src: local("Sofia Pro Bold"), local("Sofia-Pro-Bold"), url("../assets/fonts/Sofia_Pro_Bold.otf") format("opentype"); }

*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.clear:before, .container:before, .clear:after, .container:after {
  content: '';
  display: table; }

.clear:after, .container:after {
  clear: both; }

.align-center {
  text-align: center; }

*:focus {
  outline: none; }

* {
  -webkit-font-smoothing: antialiased; }

body,
input,
select,
textarea,
button,
td,
th {
  font-family: "Sofia Pro", sans-serif; }

ul,
li {
  list-style: none;
  padding: 0;
  margin: 0; }

textarea {
  overflow: auto; }

textarea,
input {
  -webkit-appearance: none;
  border-radius: 0; }

input,
textarea,
button,
select,
a {
  -webkit-tap-highlight-color: transparent; }

img {
  border: 0; }

a {
  text-decoration: underline;
  outline: none; }

a:hover {
  text-decoration: none; }

h1 {
  font-size: 60px;
  font-size: 3.75rem;
  line-height: 60px;
  line-height: 3.75rem;
  letter-spacing: -4px;
  margin: 100px 0 0;
  font-weight: 400;
  color: #000000; }
  @media only screen and (max-width: 640px) {
    h1 {
      font-size: 70px;
      font-size: 4.375rem;
      line-height: 80px;
      line-height: 5rem;
      margin: 80px 0 0; } }

h2 {
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 32px;
  line-height: 2rem;
  margin: 36px 0;
  font-weight: 400;
  color: #747474;
  letter-spacing: -0.5px; }

h3 {
  font-size: 20px;
  font-size: 1.25rem;
  margin: 9px 0; }

h4 {
  font-size: 16px;
  font-size: 1rem;
  margin: 9px 0; }

p {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 32px;
  line-height: 2rem;
  letter-spacing: 0.3px;
  margin: 45px 0 50px;
  color: #000000; }
  @media only screen and (max-width: 640px) {
    p {
      margin: 42px 0 26px; } }

form {
  padding: 0;
  margin: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  margin: 1em 0 0 0; }

th,
td {
  text-align: left;
  vertical-align: top; }

@media only screen and (max-width: 640px) {
  .single h1 {
    font-size: 50px;
    font-size: 3.125rem;
    line-height: 86px;
    line-height: 5.375rem; } }

.single h2 {
  margin: 36px 0; }

@media only screen and (max-width: 640px) {
  .single p {
    margin: 30px 0 26px; } }

.container {
  max-width: 1280px;
  margin: auto;
  padding: 0 60px; }

.row {
  margin-left: -70px;
  margin-right: -70px; }
  .row--no-padding .row__col {
    padding-top: 0;
    padding-bottom: 0; }
  .row--align-center {
    text-align: center; }
  .row--vertical-align {
    height: inherit; }
    .row--vertical-align .row__col {
      position: relative;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%); }

.row--align-center {
  text-align: center; }

.row__col {
  position: relative;
  float: left;
  min-height: 1px; }

.row__col--lg-1 {
  width: 8.33333%; }

.row__col--lg-2 {
  width: 16.66667%; }

.row__col--lg-3 {
  width: 25%; }

.row__col--lg-4 {
  width: 33.33333%; }

.row__col--lg-5 {
  width: 41.66667%; }

.row__col--lg-6 {
  width: 50%; }

.row__col--lg-7 {
  width: 58.33333%; }

.row__col--lg-8 {
  width: 66.66667%; }

.row__col--lg-9 {
  width: 75%; }

.row__col--lg-10 {
  width: 83.33333%; }

.row__col--lg-11 {
  width: 91.66667%; }

.row__col--lg-12 {
  width: 100%; }

.row__col--lg-pull-0 {
  right: auto; }

.row__col--lg-pull-1 {
  right: 8.33333%; }

.row__col--lg-pull-2 {
  right: 16.66667%; }

.row__col--lg-pull-3 {
  right: 25%; }

.row__col--lg-pull-4 {
  right: 33.33333%; }

.row__col--lg-pull-5 {
  right: 41.66667%; }

.row__col--lg-pull-6 {
  right: 50%; }

.row__col--lg-pull-7 {
  right: 58.33333%; }

.row__col--lg-pull-8 {
  right: 66.66667%; }

.row__col--lg-pull-9 {
  right: 75%; }

.row__col--lg-pull-10 {
  right: 83.33333%; }

.row__col--lg-pull-11 {
  right: 91.66667%; }

.row__col--lg-pull-12 {
  right: 100%; }

.row__col--lg-push-0 {
  left: auto;
  clear: left; }

.row__col--lg-push-1 {
  left: 8.33333%;
  clear: left; }

.row__col--lg-push-2 {
  left: 16.66667%;
  clear: left; }

.row__col--lg-push-3 {
  left: 25%;
  clear: left; }

.row__col--lg-push-4 {
  left: 33.33333%;
  clear: left; }

.row__col--lg-push-5 {
  left: 41.66667%;
  clear: left; }

.row__col--lg-push-6 {
  left: 50%;
  clear: left; }

.row__col--lg-push-7 {
  left: 58.33333%;
  clear: left; }

.row__col--lg-push-8 {
  left: 66.66667%;
  clear: left; }

.row__col--lg-push-9 {
  left: 75%;
  clear: left; }

.row__col--lg-push-10 {
  left: 83.33333%;
  clear: left; }

.row__col--lg-push-11 {
  left: 91.66667%;
  clear: left; }

.row__col--lg-push-12 {
  left: 100%;
  clear: left; }

.row__col--lg-offset-0 {
  margin-left: 0%; }

.row__col--lg-offset-1 {
  margin-left: 8.33333%; }

.row__col--lg-offset-2 {
  margin-left: 16.66667%; }

.row__col--lg-offset-3 {
  margin-left: 25%; }

.row__col--lg-offset-4 {
  margin-left: 33.33333%; }

.row__col--lg-offset-5 {
  margin-left: 41.66667%; }

.row__col--lg-offset-6 {
  margin-left: 50%; }

.row__col--lg-offset-7 {
  margin-left: 58.33333%; }

.row__col--lg-offset-8 {
  margin-left: 66.66667%; }

.row__col--lg-offset-9 {
  margin-left: 75%; }

.row__col--lg-offset-10 {
  margin-left: 83.33333%; }

.row__col--lg-offset-11 {
  margin-left: 91.66667%; }

.row__col--lg-offset-12 {
  margin-left: 100%; }

.desktop {
  display: block; }

.mobile {
  display: none; }

@media only screen and (max-width: 1180px) {
  .row__col--mid-1 {
    width: 8.33333%; }
  .row__col--mid-2 {
    width: 16.66667%; }
  .row__col--mid-3 {
    width: 25%; }
  .row__col--mid-4 {
    width: 33.33333%; }
  .row__col--mid-5 {
    width: 41.66667%; }
  .row__col--mid-6 {
    width: 50%; }
  .row__col--mid-7 {
    width: 58.33333%; }
  .row__col--mid-8 {
    width: 66.66667%; }
  .row__col--mid-9 {
    width: 75%; }
  .row__col--mid-10 {
    width: 83.33333%; }
  .row__col--mid-11 {
    width: 91.66667%; }
  .row__col--mid-12 {
    width: 100%; }
  .row__col--mid-pull-0 {
    right: auto; }
  .row__col--mid-pull-1 {
    right: 8.33333%; }
  .row__col--mid-pull-2 {
    right: 16.66667%; }
  .row__col--mid-pull-3 {
    right: 25%; }
  .row__col--mid-pull-4 {
    right: 33.33333%; }
  .row__col--mid-pull-5 {
    right: 41.66667%; }
  .row__col--mid-pull-6 {
    right: 50%; }
  .row__col--mid-pull-7 {
    right: 58.33333%; }
  .row__col--mid-pull-8 {
    right: 66.66667%; }
  .row__col--mid-pull-9 {
    right: 75%; }
  .row__col--mid-pull-10 {
    right: 83.33333%; }
  .row__col--mid-pull-11 {
    right: 91.66667%; }
  .row__col--mid-pull-12 {
    right: 100%; }
  .row__col--mid-push-0 {
    left: auto;
    clear: left; }
  .row__col--mid-push-1 {
    left: 8.33333%;
    clear: left; }
  .row__col--mid-push-2 {
    left: 16.66667%;
    clear: left; }
  .row__col--mid-push-3 {
    left: 25%;
    clear: left; }
  .row__col--mid-push-4 {
    left: 33.33333%;
    clear: left; }
  .row__col--mid-push-5 {
    left: 41.66667%;
    clear: left; }
  .row__col--mid-push-6 {
    left: 50%;
    clear: left; }
  .row__col--mid-push-7 {
    left: 58.33333%;
    clear: left; }
  .row__col--mid-push-8 {
    left: 66.66667%;
    clear: left; }
  .row__col--mid-push-9 {
    left: 75%;
    clear: left; }
  .row__col--mid-push-10 {
    left: 83.33333%;
    clear: left; }
  .row__col--mid-push-11 {
    left: 91.66667%;
    clear: left; }
  .row__col--mid-push-12 {
    left: 100%;
    clear: left; }
  .row__col--mid-offset-0 {
    margin-left: 0%; }
  .row__col--mid-offset-1 {
    margin-left: 8.33333%; }
  .row__col--mid-offset-2 {
    margin-left: 16.66667%; }
  .row__col--mid-offset-3 {
    margin-left: 25%; }
  .row__col--mid-offset-4 {
    margin-left: 33.33333%; }
  .row__col--mid-offset-5 {
    margin-left: 41.66667%; }
  .row__col--mid-offset-6 {
    margin-left: 50%; }
  .row__col--mid-offset-7 {
    margin-left: 58.33333%; }
  .row__col--mid-offset-8 {
    margin-left: 66.66667%; }
  .row__col--mid-offset-9 {
    margin-left: 75%; }
  .row__col--mid-offset-10 {
    margin-left: 83.33333%; }
  .row__col--mid-offset-11 {
    margin-left: 91.66667%; }
  .row__col--mid-offset-12 {
    margin-left: 100%; } }

@media only screen and (max-width: 768px) {
  .row__col--md-1 {
    width: 8.33333%; }
  .row__col--md-2 {
    width: 16.66667%; }
  .row__col--md-3 {
    width: 25%; }
  .row__col--md-4 {
    width: 33.33333%; }
  .row__col--md-5 {
    width: 41.66667%; }
  .row__col--md-6 {
    width: 50%; }
  .row__col--md-7 {
    width: 58.33333%; }
  .row__col--md-8 {
    width: 66.66667%; }
  .row__col--md-9 {
    width: 75%; }
  .row__col--md-10 {
    width: 83.33333%; }
  .row__col--md-11 {
    width: 91.66667%; }
  .row__col--md-12 {
    width: 100%; }
  .row__col--md-pull-0 {
    right: auto; }
  .row__col--md-pull-1 {
    right: 8.33333%; }
  .row__col--md-pull-2 {
    right: 16.66667%; }
  .row__col--md-pull-3 {
    right: 25%; }
  .row__col--md-pull-4 {
    right: 33.33333%; }
  .row__col--md-pull-5 {
    right: 41.66667%; }
  .row__col--md-pull-6 {
    right: 50%; }
  .row__col--md-pull-7 {
    right: 58.33333%; }
  .row__col--md-pull-8 {
    right: 66.66667%; }
  .row__col--md-pull-9 {
    right: 75%; }
  .row__col--md-pull-10 {
    right: 83.33333%; }
  .row__col--md-pull-11 {
    right: 91.66667%; }
  .row__col--md-pull-12 {
    right: 100%; }
  .row__col--md-push-0 {
    left: auto;
    clear: left; }
  .row__col--md-push-1 {
    left: 8.33333%;
    clear: left; }
  .row__col--md-push-2 {
    left: 16.66667%;
    clear: left; }
  .row__col--md-push-3 {
    left: 25%;
    clear: left; }
  .row__col--md-push-4 {
    left: 33.33333%;
    clear: left; }
  .row__col--md-push-5 {
    left: 41.66667%;
    clear: left; }
  .row__col--md-push-6 {
    left: 50%;
    clear: left; }
  .row__col--md-push-7 {
    left: 58.33333%;
    clear: left; }
  .row__col--md-push-8 {
    left: 66.66667%;
    clear: left; }
  .row__col--md-push-9 {
    left: 75%;
    clear: left; }
  .row__col--md-push-10 {
    left: 83.33333%;
    clear: left; }
  .row__col--md-push-11 {
    left: 91.66667%;
    clear: left; }
  .row__col--md-push-12 {
    left: 100%;
    clear: left; }
  .row__col--md-offset-0 {
    margin-left: 0%; }
  .row__col--md-offset-1 {
    margin-left: 8.33333%; }
  .row__col--md-offset-2 {
    margin-left: 16.66667%; }
  .row__col--md-offset-3 {
    margin-left: 25%; }
  .row__col--md-offset-4 {
    margin-left: 33.33333%; }
  .row__col--md-offset-5 {
    margin-left: 41.66667%; }
  .row__col--md-offset-6 {
    margin-left: 50%; }
  .row__col--md-offset-7 {
    margin-left: 58.33333%; }
  .row__col--md-offset-8 {
    margin-left: 66.66667%; }
  .row__col--md-offset-9 {
    margin-left: 75%; }
  .row__col--md-offset-10 {
    margin-left: 83.33333%; }
  .row__col--md-offset-11 {
    margin-left: 91.66667%; }
  .row__col--md-offset-12 {
    margin-left: 100%; }
  .row__col--md-center {
    text-align: center; }
  .desktop {
    display: none; }
  .mobile {
    display: block; }
  .md-center {
    text-align: center; }
  .container {
    padding: 0 20px; } }

@media only screen and (max-width: 640px) {
  .row__col--sm-1 {
    width: 8.33333%; }
  .row__col--sm-2 {
    width: 16.66667%; }
  .row__col--sm-3 {
    width: 25%; }
  .row__col--sm-4 {
    width: 33.33333%; }
  .row__col--sm-5 {
    width: 41.66667%; }
  .row__col--sm-6 {
    width: 50%; }
  .row__col--sm-7 {
    width: 58.33333%; }
  .row__col--sm-8 {
    width: 66.66667%; }
  .row__col--sm-9 {
    width: 75%; }
  .row__col--sm-10 {
    width: 83.33333%; }
  .row__col--sm-11 {
    width: 91.66667%; }
  .row__col--sm-12 {
    width: 100%; }
  .row__col--sm-pull-0 {
    right: auto; }
  .row__col--sm-pull-1 {
    right: 8.33333%; }
  .row__col--sm-pull-2 {
    right: 16.66667%; }
  .row__col--sm-pull-3 {
    right: 25%; }
  .row__col--sm-pull-4 {
    right: 33.33333%; }
  .row__col--sm-pull-5 {
    right: 41.66667%; }
  .row__col--sm-pull-6 {
    right: 50%; }
  .row__col--sm-pull-7 {
    right: 58.33333%; }
  .row__col--sm-pull-8 {
    right: 66.66667%; }
  .row__col--sm-pull-9 {
    right: 75%; }
  .row__col--sm-pull-10 {
    right: 83.33333%; }
  .row__col--sm-pull-11 {
    right: 91.66667%; }
  .row__col--sm-pull-12 {
    right: 100%; }
  .row__col--sm-push-0 {
    left: auto;
    clear: left; }
  .row__col--sm-push-1 {
    left: 8.33333%;
    clear: left; }
  .row__col--sm-push-2 {
    left: 16.66667%;
    clear: left; }
  .row__col--sm-push-3 {
    left: 25%;
    clear: left; }
  .row__col--sm-push-4 {
    left: 33.33333%;
    clear: left; }
  .row__col--sm-push-5 {
    left: 41.66667%;
    clear: left; }
  .row__col--sm-push-6 {
    left: 50%;
    clear: left; }
  .row__col--sm-push-7 {
    left: 58.33333%;
    clear: left; }
  .row__col--sm-push-8 {
    left: 66.66667%;
    clear: left; }
  .row__col--sm-push-9 {
    left: 75%;
    clear: left; }
  .row__col--sm-push-10 {
    left: 83.33333%;
    clear: left; }
  .row__col--sm-push-11 {
    left: 91.66667%;
    clear: left; }
  .row__col--sm-push-12 {
    left: 100%;
    clear: left; }
  .row__col--sm-offset-0 {
    margin-left: 0%; }
  .row__col--sm-offset-1 {
    margin-left: 8.33333%; }
  .row__col--sm-offset-2 {
    margin-left: 16.66667%; }
  .row__col--sm-offset-3 {
    margin-left: 25%; }
  .row__col--sm-offset-4 {
    margin-left: 33.33333%; }
  .row__col--sm-offset-5 {
    margin-left: 41.66667%; }
  .row__col--sm-offset-6 {
    margin-left: 50%; }
  .row__col--sm-offset-7 {
    margin-left: 58.33333%; }
  .row__col--sm-offset-8 {
    margin-left: 66.66667%; }
  .row__col--sm-offset-9 {
    margin-left: 75%; }
  .row__col--sm-offset-10 {
    margin-left: 83.33333%; }
  .row__col--sm-offset-11 {
    margin-left: 91.66667%; }
  .row__col--sm-offset-12 {
    margin-left: 100%; }
  .row__col--sm-center {
    text-align: center; }
  .sm-center {
    text-align: center; } }

header {
  float: left;
  width: 100%; }
  header .header {
    margin: 47px 0 0;
    float: left;
    width: 100%; }
    header .header .logo {
      margin: auto;
      display: block;
      width: 110px; }
      header .header .logo img {
        float: left; }

footer {
  float: left;
  width: 100%; }
  footer .footer {
    float: left;
    width: 100%;
    margin: 90px auto;
    background: #000000;
    padding: 85px 105px 60px; }
    @media only screen and (max-width: 640px) {
      footer .footer {
        padding: 85px 20px;
        margin: 30px auto; } }
    footer .footer h3 {
      font-size: 14px;
      font-size: 0.875rem;
      line-height: 24px;
      line-height: 1.5rem;
      text-transform: uppercase;
      margin: 0 0 20px 0; }
    footer .footer p {
      font-size: 16px;
      font-size: 1rem;
      line-height: 19px;
      line-height: 1.1875rem;
      color: #ffffff;
      margin: 20px 0; }
      footer .footer p.copy {
        color: #0064D7; }
      footer .footer p.phone {
        margin: 60px 0 0; }
    footer .footer .logo {
      margin: 90px 0 0;
      float: right; }
      @media only screen and (max-width: 768px) {
        footer .footer .logo {
          float: none; } }
    footer .footer a {
      color: #ffffff;
      text-decoration: none;
      display: inline-block; }
      footer .footer a:after {
        content: '';
        float: left;
        width: 100%;
        height: 1px;
        background: #ffffff;
        opacity: .5;
        margin: 1px 0 0; }
    footer .footer ul {
      margin: -30px 0 0 0; }
      footer .footer ul li {
        font-size: 16px;
        font-size: 1rem;
        line-height: 19px;
        line-height: 1.1875rem;
        margin: 48px 0; }

.page-contact footer .footer {
  margin: 43px auto 60px; }

.content--is-centered {
  max-width: 810px;
  margin: auto; }

.content ul {
  border-left: 4px solid #000000;
  padding: 2px 0 2px 20px;
  margin: 20px 0 20px 20px; }
  .content ul li {
    position: relative;
    color: #484747;
    margin: 10px 0; }
    .content ul li:before {
      content: ''; }

.content table {
  width: auto; }
  .content table tr th {
    border-bottom: 2px solid #000000;
    padding: 5px 10px; }
  .content table tr td {
    padding: 5px 10px; }

nav a {
  font-size: 16px;
  font-size: 1.1rem;
  line-height: 18px;
  line-height: 1.125rem;
  color: #000000;
  text-decoration: none;
  font-weight: 700;
  position: relative; }
  nav a.current-menu-item:after {
    content: '';
    width: 6px;
    height: 6px;
    border-radius: 100%;
    background: #000000;
    left: 50%;
    top: 32px;
    margin: 0 0 0 -2.5px;
    position: absolute;
    pointer-events: none; }

nav.menu {
  margin: 0; }
  nav.menu--left {
    float: left; }
    nav.menu--left a {
      margin: 0 20px 0 0; }
  nav.menu--right {
    float: right; }
    nav.menu--right a {
      margin: 0 0 0 20px; }

.intro {
  text-align: center; }
  .intro a {
    color: #0064D7;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block; }
    .intro a:after {
      content: '';
      float: left;
      width: 100%;
      height: 1px;
      background: #0064D7;
      margin: 5px 0 0; }

.sub-title {
  margin: 70px 0 0;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  float: left;
  width: 100%; }
  .sub-title span {
    z-index: 999;
    position: relative;
    background: #fff;
    padding: 0 20px; }
  .sub-title:before {
    content: '';
    position: absolute;
    height: 1px;
    width: 100%;
    left: 0;
    top: 12px;
    background: #000000; }

.portfolio {
  float: left;
  width: 100%;
  margin: 0; }
  .portfolio.is-loading .row__col {
    opacity: 0; }
  .portfolio video,
  .portfolio img {
    width: 100%;
    height: auto; }
  .portfolio .row__col {
    position: relative;
    overflow: hidden;
    float: left;
    opacity: 1; }
    .portfolio .row__col .item {
      float: left;
      padding: 15px;
      width: 100%; }
    .portfolio .row__col--lg-4 a .info h2 {
      font-size: 30px;
      font-size: 1.875rem; }
    .portfolio .row__col a {
      float: left;
      position: relative;
      color: #ffffff;
      width: 100%;
      overflow: hidden; }
      .portfolio .row__col a img {
        -webkit-transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -ms-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
        opacity: 1;
        float: left; }
      .portfolio .row__col a .placeholder {
        -webkit-transition: all 0.8s ease-in-out;
        -moz-transition: all 0.8s ease-in-out;
        -ms-transition: all 0.8s ease-in-out;
        -o-transition: all 0.8s ease-in-out;
        transition: all 0.8s ease-in-out;
        position: absolute;
        width: 100%;
        height: 100%;
        background: #D8D8D8;
        z-index: 9999;
        opacity: 0; }
        .portfolio .row__col a .placeholder span {
          display: none; }
        .portfolio .row__col a .placeholder.is-loading {
          opacity: 1; }
      .portfolio .row__col a:hover img {
        -webkit-transform: scale(1.06);
        -ms-transform: scale(1.06);
        transform: scale(1.06);
        opacity: 0.33; }
      .portfolio .row__col a:hover .info {
        opacity: 1; }
    .portfolio .row__col--is-loading a {
      pointer-events: none; }
      .portfolio .row__col--is-loading a img {
        opacity: 0; }
    .portfolio .row__col .info {
      position: absolute;
      left: 0;
      top: 50%;
      margin-top: -16px;
      width: 100%;
      height: 100%;
      text-align: center;
      z-index: 999;
      opacity: 0;
      -webkit-transition: 0.4s;
      -o-transition: 0.4s;
      transition: 0.4s;
      -webkit-transition-delay: 0;
      -o-transition-delay: 0;
      transition-delay: 0;
      -webkit-transition-property: all;
      -webkit-transition-duration: 0.4s;
      -webkit-transition-timing-function: ease-in-out;
      -o-transition-property: all;
      transition-property: all;
      -o-transition-duration: 0.4s;
      transition-duration: 0.4s;
      -o-transition-timing-function: ease-in-out;
      transition-timing-function: ease-in-out; }
      .portfolio .row__col .info h2 {
        margin: 0;
        color: #000000;
        font-size: 60px;
        font-size: 3.75rem; }
      .portfolio .row__col .info p {
        margin: 10px 0 0;
        color: #ffffff;
        font-size: 14px;
        font-size: 0.875rem; }

.single-portfolio .gallery {
  float: left;
  width: calc(100% + 30px);
  max-width: 1280px;
  margin-left: -15px;
  margin-top: 8px; }
  .single-portfolio .gallery__item {
    padding: 15px; }
    .single-portfolio .gallery__item img {
      width: 100%;
      height: auto;
      float: left; }
  .single-portfolio .gallery__image {
    float: left;
    position: relative; }
    .single-portfolio .gallery__image .placeholder {
      -webkit-transition: all 0.8s ease-in-out;
      -moz-transition: all 0.8s ease-in-out;
      -ms-transition: all 0.8s ease-in-out;
      -o-transition: all 0.8s ease-in-out;
      transition: all 0.8s ease-in-out;
      position: absolute;
      width: 100%;
      height: 100%;
      background: #D8D8D8;
      z-index: 9999;
      opacity: 0; }
      .single-portfolio .gallery__image .placeholder span {
        display: none; }
      .single-portfolio .gallery__image .placeholder.is-loading {
        opacity: 1; }

@media only screen and (max-width: 768px) {
  .portfolio .clear:before, .portfolio .clear:after {
    display: none; } }

.post-nav {
  float: left;
  width: 100%;
  margin: 75px 0 0;
  position: relative; }
  @media only screen and (max-width: 640px) {
    .post-nav {
      margin: 75px 0; } }
  .post-nav__item {
    color: #484747;
    background: #ffffff;
    text-decoration: none;
    float: left;
    width: 100%; }
    .post-nav__item > span {
      -webkit-transition: all 0.2s ease-in-out;
      -moz-transition: all 0.2s ease-in-out;
      -ms-transition: all 0.2s ease-in-out;
      -o-transition: all 0.2s ease-in-out;
      transition: all 0.2s ease-in-out; }
    .post-nav__item:hover span {
      text-decoration: none;
      opacity: .8; }
    .post-nav__item--prev {
      padding: 0 15px 0 0; }
      .post-nav__item--prev .post-nav__image {
        float: left;
        margin: 0 30px 0 0; }
        @media only screen and (max-width: 640px) {
          .post-nav__item--prev .post-nav__image {
            display: none; } }
      .post-nav__item--prev .post-nav__middle {
        display: table;
        float: left; }
    .post-nav__item--next {
      padding: 0 0 0 15px;
      text-align: right;
      float: right; }
      .post-nav__item--next .post-nav__image {
        float: right;
        margin: 0 0 0 30px; }
        @media only screen and (max-width: 640px) {
          .post-nav__item--next .post-nav__image {
            display: none; } }
      .post-nav__item--next .post-nav__content {
        float: right; }
      .post-nav__item--next .post-nav__middle {
        display: table;
        float: right; }
    .post-nav__item--home .post-nav__image {
      background: #000000;
      position: relative; }
      .post-nav__item--home .post-nav__image img {
        visibility: hidden; }
      .post-nav__item--home .post-nav__image > span {
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        text-align: center;
        color: #fff;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center; }
        .post-nav__item--home .post-nav__image > span span {
          width: 100%;
          font-size: 24px;
          font-size: 1.5rem;
          line-height: 32px;
          line-height: 2rem; }
    .post-nav__item--home .back__content {
      visibility: visible;
      color: #ffffff; }
    .post-nav__item img {
      width: 100%;
      height: auto;
      max-width: 285px;
      float: left; }
  .post-nav__title {
    font-size: 24px;
    font-size: 1.5rem;
    line-height: 32px;
    line-height: 2rem;
    color: #747474;
    letter-spacing: -0.5px;
    display: block;
    width: 100%;
    margin: 5px 0 0; }
  .post-nav__link {
    font-size: 16px;
    font-size: 1rem;
    line-height: 19px;
    line-height: 1.1875rem;
    font-weight: 700;
    display: block;
    width: 100%; }
  .post-nav__content {
    float: right;
    display: table-cell;
    vertical-align: middle;
    float: none !important;
    width: 185px; }
  .post-nav__image {
    max-width: 285px; }

.testimonials {
  width: 100%;
  float: left;
  margin: 0 auto; }
  .testimonials .testimonial {
    padding: 20px 0;
    float: left;
    width: 100%; }
    .testimonials .testimonial__content {
      max-width: 830px;
      margin: auto; }
      .testimonials .testimonial__content h2 {
        color: #333e48; }
      .testimonials .testimonial__content p {
        font-size: 15px;
        font-size: 0.9375rem;
        line-height: 25px;
        line-height: 1.5625rem;
        letter-spacing: 0.3px;
        color: #000000;
        margin: 19px 0 0; }
    .testimonials .testimonial__author img {
      width: 60px;
      height: 60px; }
    .testimonials .testimonial__author p {
      font-size: 16px;
      font-size: 1rem;
      line-height: 25px;
      line-height: 1.5625rem;
      margin: 10px 0 0;
      color: #000000; }
      .testimonials .testimonial__author p i {
        display: block; }

.team__item {
  padding: 5px; }

.team__member {
  position: relative;
  float: left;
  width: 100%; }
  .team__member--inner {
    text-align: center;
    
    bottom: 30px; }
  .team__member:hover .team__member-details {
    opacity: 1; }

.team__member-details {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;

   }
  .team__member-details h3 {
    margin: 10px 0 0 0;
    display: block;
    font-weight: 700;
    font-size: 30px;
    letter-spacing: 0;
    line-height: 30px; }
  .team__member-details p {
    margin: 0;
    font-weight: 400;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 32px; }

.heading {
  margin: 75px 0 0; }
  .heading h1 {
    text-transform: uppercase;
    letter-spacing: 0.3px;
    margin: 35px 0 0; }
    @media only screen and (max-width: 640px) {
      .heading h1 {
        font-size: 50px;
        font-size: 3.125rem;
        line-height: 86px;
        line-height: 5.375rem; } }
  .heading p {
    margin: 30px 0 0;
    letter-spacing: 0.3px;
    line-height: 32px; }
  .heading .add-padding--left {
    padding: 0 0 0 20px; }
    @media only screen and (max-width: 768px) {
      .heading .add-padding--left {
        padding: 0 !important; } }
  .heading .add-padding--right {
    padding: 0 20px 0 0; }
    @media only screen and (max-width: 768px) {
      .heading .add-padding--right {
        padding: 0 !important; } }

.team {
  width: 100%;
  margin: 0; }
  .team img {
    /*float: left;*/
    border-radius: 100%;
    width: 100%;
    height: auto; }

.content h1 {
  margin: 100px 0 0 0;
  letter-spacing: 0.3px; }
  @media only screen and (max-width: 640px) {
    .content h1 {
      font-size: 50px;
      font-size: 3.125rem;
      line-height: 86px;
      line-height: 5.375rem; } }

.content p {
  margin: 50px 0; }

.technology {
  width: 100%;
  background: #000000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 70px auto 0; }
  .technology--align-bottom {
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end; }
  .technology__title {
    font-size: 60px;
    font-size: 3.75rem;
    line-height: 64px;
    line-height: 4rem;
    font-weight: 400;
    color: #ffffff;
    margin-top: 0; }
    @media only screen and (max-width: 640px) {
      .technology__title {
        font-size: 40px;
        font-size: 2.5rem; } }
  .technology__content {
    padding: 10% 15%; }
    .technology__content h3 {
      font-size: 20px;
      font-size: 1.25rem;
      line-height: 32px;
      line-height: 2rem;
      font-weight: bold;
      letter-spacing: 0.3;
      color: #ffffff;
      margin: 30px 0 0; }
    .technology__content p {
      font-size: 18px;
      font-size: 1.125rem;
      line-height: 32px;
      line-height: 2rem;
      letter-spacing: 0.3;
      color: #ffffff;
      margin: 0; }

.clients {
  width: 100%;
  background: #F4F4F4;
  margin: 100px 0 0; }
  @media only screen and (max-width: 640px) {
    .clients {
      margin: 40px 0 0;
      padding: 0 0 55px; } }
  .clients .container {
    padding: 45px 60px; }
    @media only screen and (max-width: 640px) {
      .clients .container {
        padding: 0 20px; } }
  .clients__heading {
    text-align: center; }
    .clients__heading p {
      margin: 55px 0 40px 0; }
      @media only screen and (max-width: 640px) {
        .clients__heading p {
          margin: 60px 0 0 0; } }
  .clients__list {
    width: calc(100% + 30px);
    margin: 0 0 0 -15px;
    padding: 45px 0; }
  .clients__list-item {
    padding: 15px;
    min-height: 400px;
    width: 33%;
    display: inline-block;
    vertical-align: top; }
    @media only screen and (max-width: 1180px) {
      .clients__list-item {
        width: 49%; } }
    @media only screen and (max-width: 768px) {
      .clients__list-item {
        width: 100%; } }
  .clients__content {
    background: #fff;
    min-height: 400px;
    padding: 35px; }
  .clients__logo {
    height: 60px;
    width: 100%;
    position: relative;
    margin: 62px 0 0; }
    .clients__logo img {
      max-height: 100%;
      max-width: 100%;
      width: auto;
      height: auto;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: auto; }
  .clients__description p {
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 22px;
    line-height: 1.375rem;
    margin: 30px 0 0;
    text-align: center;
    letter-spacing: 0; }

.services {
  margin: 100px 0 0;
  width: 100%;
  display: -ms-flex;
  display: -webkit-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; }
  @media only screen and (max-width: 640px) {
    .services {
      margin: 90px 0 0; } }
  @media only screen and (max-width: 768px) {
    .services {
      display: block;
      display: block;
      display: block;
      text-align: center; } }
  .services__image img {
    width: 100%;
    height: auto; }
  @media only screen and (max-width: 640px) {
    .services__list {
      margin: 44px 0 0; } }
  .services__list p {
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 86px;
    line-height: 5.375rem;
    margin: 0;
    font-weight: bold; }

@media only screen and (max-width: 768px) {
  .contacts h1 {
    line-height: 64px;
    line-height: 4rem; } }

.contacts h2 {
  margin: 28px 0 23px; }

.contacts p {
  font-size: 16px;
  font-size: 1rem;
  line-height: 26px;
  line-height: 1.625rem;
  margin: 20px 0 0;
  letter-spacing: 0; }

.contacts a {
  display: inline-block; }
  .contacts a:after {
    content: "";
    width: 100%;
    height: 1px;
    background: #000000;
    float: left; }
  .contacts a:hover {
    color: #8EC1FF; }
    .contacts a:hover:after {
      background: #8EC1FF; }

.contacts__general {
  padding: 0 0 0 20px; }
  @media only screen and (max-width: 768px) {
    .contacts__general {
      padding: 0; } }
  .contacts__general a {
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 32px;
    line-height: 2rem;
    letter-spacing: 0.33px;
    color: #000000;
    font-weight: bold;
    text-decoration: none; }

.contacts__location {
  padding: 0 0 0 35px; }
  @media only screen and (max-width: 768px) {
    .contacts__location {
      padding: 0; } }
  .contacts__location p {
    font-size: 16px;
    font-size: 1rem;
    line-height: 26px;
    line-height: 1.625rem;
    letter-spacing: 0; }
  .contacts__location a {
    line-height: 22px;
    line-height: 1.375rem;
    color: #000000;
    letter-spacing: 0;
    text-decoration: none; }

.contacts__title {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 22px;
  line-height: 1.375rem;
  color: #000000;
  letter-spacing: 0; }

HTML,
BODY {
  margin: 0;
  padding: 0;
  font-family: "Sofia Pro", sans-serif;
  font-size: 100%;
  background: #ffffff;
  min-height: 100vh; }

BODY {
  margin: 0 auto; }
  BODY.no-scroll {
    overflow: hidden; }

section {
  float: left;
  width: 100%; }

.main {
  width: 100%; }
  @media only screen and (max-width: 640px) {
    .main {
      margin: 40px 0 0 !important; } }


/*Additions*/

@media only screen and (max-width: 640px) {
  .menu-item-483 {
    display: none;
  }
}

img#eas-logo {  
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;    
  -webkit-text-stroke: 0.45px rgba(0, 0, 0, 0.1);
  text-shadow: #fff 0px 1px 1px;
  font-weight: normal;
  font-style: normal;    
}